Subject: bug#24892: {s, }brk removed from FreeBSD 11.x and later, arm64 architecture

From: Eli Zaretskii <[email-masked]>
Date: Thu, 17 Nov 2016 19:27:05 +0200

Ashish,

As you see, we here lack expertise in FreeBSD/arm internals that's
needed to resolve this issue.  We need help from the FreeBSD/arm
experts.  Could you please ask some FreeBSD developer to chime in and
suggest how to fix the FreeBSD/arm build due to elimination of sbrk?

Emacs 25.2 will begin its pretest shortly, and it would be a shame if
we'd need to declare that Emacs can no longer be built on FreeBSD/arm,
due to this development in FreeBSD libc.

TIA